<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'pt_br', version '2.7'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Você tem sessões Bigbluebuttonbn';
$string['bbbduetimeoverstartingtime'] = 'O prazo para esta atividade deve ser maior que o tempo de início';
$string['bbbdurationwarning'] = 'A duração máxima para esta sessão é %duration% minutos.';
$string['bbbrecordwarning'] = 'Esta sessão está sendo gravada.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['bigbluebuttonbn:addinstance'] = 'Adicionar uma nova reunião';
$string['bigbluebuttonbn:join'] = 'Participar de uma reunião';
$string['bigbluebuttonbn:managerecordings'] = 'Gerenciar gravações';
$string['bigbluebuttonbn:moderate'] = 'Moderar uma reunião';
$string['config_extended_capabilities'] = 'Configuração para ampliar as capacidades';
$string['config_extended_capabilities_description'] = 'Configuração para ampliar as capacidades quando o servidor BigBlueButton permitir.';
$string['config_extended_feature_uidelegation_enabled'] = 'A delegação de UI está ativada';
$string['config_feature_recording'] = 'Configuração para a função "Gravação"';
$string['config_general'] = 'Configuração geral';
$string['config_general_description'] = 'Essas configurações <b>sempre</b> são usadas';
$string['config_scheduled'] = 'Configuração para "Sessões agendadas"';
$string['config_scheduled_description'] = 'Essas configurações definem alguns dos comportamentos por padrão para as sessões agendadas.';
$string['config_scheduled_duration_compensation'] = 'Tempo compensatório (minutos)';
$string['config_scheduled_duration_compensation_description'] = 'Minutos adicionados ao fechamento agendado ao calcular a duração.';
$string['config_scheduled_duration_enabled'] = 'Calcular duração ativada';
$string['config_scheduled_duration_enabled_description'] = 'A duração de uma sessão agendada é calculada com base nos horários de abertura e fechamento.';
$string['config_scheduled_pre_opening'] = 'Acessível antes do horário de abertura (minutos)';
$string['config_scheduled_pre_opening_description'] = 'O tempo em minutos para a sessão ser acessível antes do horário de abertura de horários está esgotado.';
$string['config_server_url'] = 'URL do servidor BigBlueButton';
$string['config_server_url_description'] = 'A URL do seu servidor BigBlueButton deve terminar com /bigbluebutton/. (Essa URL é padrão para um servidor BigBlueButton fornecido pela Blindside Networks que você pode usar para testes.)';
$string['config_shared_secret'] = 'Segredo compartilhado de BigBlueButton';
$string['config_shared_secret_description'] = 'O "Sal de segurança" do seu servidor BigBlueButton. (Este sal padrão é para um servidor BigBlueButton fornecido pela Blindside Networks que você pode usar para testes.)';
$string['config_warning_curl_not_installed'] = 'Este recurso requer a extensão curl para PHP instalada e habilitada. As configurações estarão acessíveis somente se esta condição for cumprida.';
$string['email_body_notification_meeting_by'] = 'de';
$string['email_body_notification_meeting_description'] = 'Descrição';
$string['email_body_notification_meeting_details'] = 'Detalhes';
$string['email_body_notification_meeting_end_date'] = 'Data final';
$string['email_body_notification_meeting_has_been'] = 'foi';
$string['email_body_notification_meeting_start_date'] = 'Data inicial';
$string['email_body_notification_meeting_title'] = 'Título';
$string['email_body_recording_ready_for'] = 'Gravação para';
$string['email_body_recording_ready_is_ready'] = 'está pronto';
$string['email_footer_sent_by'] = 'Essa mensagem de notificação automática foi enviada por';
$string['email_footer_sent_from'] = 'do curso';
$string['ends_at'] = 'Termina';
$string['event_activity_created'] = 'Atividade BigBlueButtonBN criada';
$string['event_activity_deleted'] = 'Atividade BigBlueButtonBN excluída';
$string['event_activity_modified'] = 'Atividade BigBlueButtonBN modificada';
$string['event_activity_viewed'] = 'Atividade BigBlueButtonBN visualizada';
$string['event_activity_viewed_all'] = 'Gerenciamento de atividades BigBlueButtonBN visualizado';
$string['event_meeting_created'] = 'Reunião BigBlueButtonBN criada';
$string['event_meeting_ended'] = 'Reunião BigBlueButtonBN terminou forçadamente';
$string['event_meeting_joined'] = 'Reunião de BigBlueButtonBN adicionada';
$string['event_meeting_left'] = 'Reunião de BigBlueButtonBN excluída';
$string['event_recording_deleted'] = 'Gravação excluída';
$string['event_recording_imported'] = 'Gravação importada';
$string['event_recording_published'] = 'Gravação publicada';
$string['event_recording_unpublished'] = 'Gravação não publicada';
$string['general_error_unable_connect'] = 'Não foi possível conectar. Por favor verifique a url do servidor BigBlueButton e veja se o servidor BigBlueButton está executando.';
$string['index_confirm_end'] = 'Você gostaria finalizar a aula virtual?';
$string['index_disabled'] = 'desabilitado';
$string['index_enabled'] = 'habilitado';
$string['index_ending'] = 'Finalizando a sala de aula virtual ... por favor aguarde';
$string['index_error_checksum'] = 'Ocorreu um erro de soma de verificação. Certifique-se de que você digitou o sal correto.';
$string['index_error_forciblyended'] = 'Incapaz de participar desta reunião porque a mesma foi finalizada manualmente.';
$string['index_error_unable_display'] = 'Não é possível exibir as reuniões. Por favor verifique a url do servidor BigBlueButton e verifique se o servidor BigBlueButton está em execução.';
$string['index_heading'] = 'Salas BigBlueButton';
$string['index_heading_actions'] = 'Ações';
$string['index_heading_group'] = 'Grupo';
$string['index_heading_moderator'] = 'Moderadores';
$string['index_heading_name'] = 'Sala';
$string['index_heading_recording'] = 'Gravação';
$string['index_heading_users'] = 'Usuários';
$string['index_heading_viewer'] = 'Visualizadores';
$string['mod_form_block_general'] = 'Configurações gerais';
$string['mod_form_block_participants'] = 'Participantes';
$string['mod_form_block_presentation'] = 'Conteúdo de apresentação';
$string['mod_form_block_record'] = 'Configurações de gravação';
$string['mod_form_block_schedule'] = 'Agendar para sessão';
$string['mod_form_field_closingtime'] = 'Fechada desde';
$string['mod_form_field_conference_name'] = 'Nome de Conferência';
$string['mod_form_field_duration'] = 'Duração';
$string['mod_form_field_duration_help'] = 'Definir a duração para uma reunião irá estabelecer o tempo máximo de reunião para finalizar a gravação';
$string['mod_form_field_intro'] = 'Descrição';
$string['mod_form_field_intro_help'] = 'Uma descrição curta para a sala ou conferência';
$string['mod_form_field_name'] = 'Nome de sala de aula virtual';
$string['mod_form_field_notification'] = 'Enviar notificação';
$string['mod_form_field_notification_created_help'] = 'Envie uma notificação aos usuários inscritos para informá-los de que essa atividade foi criada';
$string['mod_form_field_notification_help'] = 'Envie uma notificação aos usuários inscritos para informá-los de que essa atividade foi criada ou modificada';
$string['mod_form_field_notification_modified_help'] = 'Envie uma notificação aos usuários inscritos para informá-los de que esta atividade foi modificada';
$string['mod_form_field_notification_msg_at'] = 'em';
$string['mod_form_field_notification_msg_created'] = 'criado';
$string['mod_form_field_notification_msg_modified'] = 'modificado';
$string['mod_form_field_openingtime'] = 'Aberta desde';
$string['mod_form_field_participant_add'] = 'Adicionar participante';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Mediador';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Visualizador';
$string['mod_form_field_participant_list'] = 'Lista de participantes';
$string['mod_form_field_participant_list_action_add'] = 'Adicionar';
$string['mod_form_field_participant_list_action_remove'] = 'Remover';
$string['mod_form_field_participant_list_text_as'] = 'como';
$string['mod_form_field_participant_list_type_all'] = 'Todos os usuários inscritos';
$string['mod_form_field_participant_list_type_owner'] = 'Proprietário';
$string['mod_form_field_participant_list_type_role'] = 'Papel';
$string['mod_form_field_participant_list_type_user'] = 'Usuário';
$string['mod_form_field_record'] = 'Sessão pode ser gravada';
$string['mod_form_field_room_name'] = 'Nome da sala';
$string['mod_form_field_userlimit'] = 'Limite de Usuários';
$string['mod_form_field_userlimit_help'] = 'Limite máximo de usuários autorizados em uma reunião';
$string['mod_form_field_voicebridge'] = 'Ponte de voz [####]';
$string['mod_form_field_voicebridge_format_error'] = 'Erro de formato. Você deve incluir um número entre 1 e 9999.';
$string['mod_form_field_voicebridge_help'] = 'Número da conferência de voz que os participantes digitam para participar da conferência de voz.';
$string['mod_form_field_voicebridge_notunique_error'] = 'Não é um valor único. Este número está sendo utilizado por outra sala ou conferência.';
$string['mod_form_field_wait'] = 'Aguardar o moderador';
$string['mod_form_field_wait_help'] = 'Os espectadores devem aguardar até um moderador entrar na sessão antes de poder fazer isso';
$string['mod_form_field_welcome'] = 'Mensagem de boas vindas';
$string['mod_form_field_welcome_help'] = 'Substitui a mensagem padrão configurada para o servidor BigBlueButton. A mensagem pode incluir palavras-chave (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) que serão substituídas automaticamente e também tags html como <b>...</b> or <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_help'] = 'BigBlueButtonBN permite que você crie a partir de links do Moodle salas de aula em tempo real usando BigBlueButton, um sistema de conferência web de código aberto para educação a distância.

Usando BigBlueButtonBN você pode especificar para o título, descrição, entrada de calendário (que dá um intervalo de datas para ingressar na sessão), grupos e detalhes sobre a gravação da sessão on-line.

Para ver as gravações mais tarde, adicione o recurso RecordingsBN a este curso.';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Administração BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['serverhost'] = 'Nome do servidor';
$string['started_at'] = 'Começou';
$string['starts_at'] = 'Começa';
$string['view_conference_action_end'] = 'Finalizar sessão';
$string['view_conference_action_join'] = 'Entrar na sessão';
$string['view_error_bigbluebutton'] = 'BigBlueButton respondeu com erros. {$a}';
$string['view_error_create'] = 'O servidor BigBlueButton respondeu com uma mensagem de erro, a reunião não pode ser criada.';
$string['view_error_import_no_courses'] = 'Sem cursos para pesquisar gravações';
$string['view_error_import_no_recordings'] = 'Nenhuma gravação neste curso para importar';
$string['view_error_max_concurrent'] = 'O número de sessões simultâneas permitidas foi atingido.';
$string['view_error_no_group'] = 'Não existem grupos configuardos ainda. Por favor configure os grupos antes de tentar participar da reunião.';
$string['view_error_no_group_student'] = 'Você não foi inscrito em um grupo. Por favor entre em contato com seu professor ou o administrador.';
$string['view_error_no_group_teacher'] = 'Não existem grupos configuardos ainda. Por favor configure os grupos ou entre em contato com o administrador.';
$string['view_error_unable_join'] = 'Incapaz de entrar na reunião.Por favor verifique se a url do servidor BigBlueButton está correta e se o servidor está executando.';
$string['view_error_unable_join_student'] = 'Não foi possível conectar o servidor BigBlueButton. Por favor contate seu Professor ou o Administrador.';
$string['view_error_unable_join_teacher'] = 'Não foi possível conectar o servidor BigBlueButton. Por favor contate o Administrador.';
$string['view_error_url_missing_parameters'] = 'Faltam alguns números neste URL';
$string['view_error_userlimit_reached'] = 'Foi atingido o número de usuários autorizados em uma reunião.';
$string['view_groups_selection'] = 'Selecione o grupo que você deseja participar e confirme a ação';
$string['view_groups_selection_join'] = 'Entrar';
$string['view_groups_selection_warning'] = 'Existe uma sala de conferências para cada grupo. Se você tiver acesso a mais de um, certifique-se de selecionar o correto.';
$string['view_login_moderator'] = 'Logar como moderador ...';
$string['view_login_viewer'] = 'Logar como espectador ...';
$string['view_message_conference_has_ended'] = 'Esta conferência terminou.';
$string['view_message_conference_in_progress'] = 'Esta conferência está em andamento.';
$string['view_message_conference_not_started'] = 'Esta conferência ainda não começou.';
$string['view_message_conference_room_ready'] = 'Esta sala de conferências está pronta. Você pode participar da sessão agora.';
$string['view_message_conference_wait_for_moderator'] = 'Esperando um moderador para se juntar.';
$string['view_message_finished'] = 'Esta atividade acabou.';
$string['view_message_has_joined'] = 'se juntou';
$string['view_message_have_joined'] = 'se juntou';
$string['view_message_hour'] = 'hora';
$string['view_message_hours'] = 'horas';
$string['view_message_minute'] = 'minuto';
$string['view_message_minutes'] = 'minutos';
$string['view_message_moderator'] = 'moderador';
$string['view_message_moderators'] = 'moderadores';
$string['view_message_notavailableyet'] = 'Esta sessão ainda não está disponível.';
$string['view_message_room_closed'] = 'Está sala está fechada.';
$string['view_message_room_open'] = 'Está sala está aberta.';
$string['view_message_room_ready'] = 'Está sala está pronta.';
$string['view_message_session_has_user'] = 'Há sim';
$string['view_message_session_has_users'] = 'tem';
$string['view_message_session_no_users'] = 'Não há usuários nesta sessão';
$string['view_message_session_running_for'] = 'Essa sessão foi executada para';
$string['view_message_session_started_at'] = 'Esta sessão começou em';
$string['view_message_tab_close'] = 'Esta guia / janela deve ser fechada manualmente';
$string['view_message_user'] = 'usuário';
$string['view_message_users'] = 'usuários';
$string['view_message_viewer'] = 'visualizador';
$string['view_message_viewers'] = 'espectadores';
$string['view_noguests'] = 'O BigBlueButtonBN não está aberto para visitantes';
$string['view_nojoin'] = 'Você não está em um papel autorizados a participar nesta sessão.';
$string['view_recording'] = 'gravação';
$string['view_recording_actionbar'] = 'Ação';
$string['view_recording_activity'] = 'Atividade';
$string['view_recording_button_import'] = 'Importar links de gravação';
$string['view_recording_button_return'] = 'Retorne';
$string['view_recording_course'] = 'Curso';
$string['view_recording_date'] = 'Data';
$string['view_recording_delete_confirmation'] = 'Tem certeza de excluir este {$a}?';
$string['view_recording_delete_confirmation_warning_p'] = 'Esta gravação tem {$a} links associados que foram importados em diferentes cursos ou atividades. Se a gravação for excluída, esses links também serão removidos';
$string['view_recording_delete_confirmation_warning_s'] = 'Esta gravação tem {$a} link associado que foi importado em um curso ou atividade diferente. Se a gravação for excluída, esse link também será removido';
$string['view_recording_description'] = 'Descrição';
$string['view_recording_duration'] = 'Duração';
$string['view_recording_duration_min'] = 'min';
$string['view_recording_format_presentation'] = 'apresentação';
$string['view_recording_format_video'] = 'vídeo';
$string['view_recording_import_confirmation'] = 'Tem certeza de importar essa gravação?';
$string['view_recording_length'] = 'Comprimento';
$string['view_recording_link'] = 'link importado';
$string['view_recording_link_warning'] = 'Este é um link apontando para uma gravação que foi criada em um curso ou atividade diferente';
$string['view_recording_list_actionbar'] = 'Barra de ferramentas';
$string['view_recording_list_actionbar_delete'] = 'Excluir';
$string['view_recording_list_actionbar_deleting'] = 'Excluindo';
$string['view_recording_list_actionbar_hide'] = 'Ocultar';
$string['view_recording_list_actionbar_processing'] = 'Processando';
$string['view_recording_list_actionbar_publish'] = 'Publicar';
$string['view_recording_list_actionbar_show'] = 'Exibir';
$string['view_recording_list_actionbar_unpublish'] = 'Não publicar';
$string['view_recording_list_activity'] = 'Atividade';
$string['view_recording_list_course'] = 'Curso';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Descrição';
$string['view_recording_list_duration'] = 'Duração';
$string['view_recording_list_recording'] = 'Gravação';
$string['view_recording_modal_button'] = 'Aplicar';
$string['view_recording_modal_title'] = 'Definir valores para gravação';
$string['view_recording_name'] = 'Nome';
$string['view_recording_recording'] = 'Gravação';
$string['view_recording_tags'] = 'Tags';
$string['view_recording_unpublish_confirmation'] = 'Tem certeza de cancelar a publicação dessa {$a}?';
$string['view_recording_unpublish_confirmation_warning_p'] = 'Esta gravação tem {$a} links associados que foram importados em diferentes cursos ou atividades. Se a gravação não for publicada, esses links também não serão publicados';
$string['view_recording_unpublish_confirmation_warning_s'] = 'Esta gravação tem {$a} link associado que foi importado em um curso ou atividade diferente. Se a gravação não for publicada, esse link também não será publicado.';
$string['view_section_title_presentation'] = 'Arquivo de apresentação';
$string['view_section_title_recordings'] = 'Gravações';
