<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'pt_br', version '2.7'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempt'] = 'tentativa';
$string['attempts'] = 'tentativas';
$string['blocktitle'] = 'Meu Feedback';
$string['dbpass'] = 'Senha do banco de dados';
$string['dbuser'] = 'Nome de usuário do banco de dados';
$string['dbuserinfo'] = 'Nome de usuário do banco de dados remoto (deve ter privilégios SELECT no banco de dados acima). <br /> Deixe em branco para utilizar o banco de dados padrão do Moodle.';
$string['draft'] = 'rascunho';
$string['draft_submission_msg'] = 'A tarefa ainda está em status de rascunho. Ainda não foi enviada';
$string['feedback'] = 'ver feedback';
$string['submission'] = 'visualizou a submissão';
